@charset "gb2312";
body,td,th,div,span{ margin:0px; padding:0px;font-family:ËÎÌå, Arial, Helvetica, sans-serif;font-size:13px;color:#333;line-height:23px
}
body{background: url(images/bg_main.jpg) center top no-repeat #bbbcbe}
img{border:none}

a{text-decoration:none; color:#333}
a:hover{text-decoration:underline; color:#ff0000}

.a1{text-decoration:none; color:#ff0000}
.a1:hover{text-decoration:underline; color:#333}

.a2{text-decoration:none; color:#666}
.a2:hover{text-decoration:underline; color:#ff0000}

.nav{ color:#000; text-decoration:none; font-family: "ºÚÌå"; font-size:14px; display:block; line-height:38px; text-align:center; background:none}
.nav:hover{ color:#ff0000; text-decoration:none; font-family:"ºÚÌå"; font-size:14px; display:block;  background: none;line-height:38px; }

.fon1{font-family:"ºÚÌå"; font-size:20px; color:#272727}
.fon2{font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#272727}
.fon3{font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#707070}
.fon4{font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#888}
.fon5{font-family:"ºÚÌå"; font-size:16px; color:#0777db}
.fon6{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#333}

.bor1{border-bottom:1px solid #a9a9a9}
.bor2{border-bottom:1px dashed #cfcfcf}

.list{
	background: url(images/bg_left.jpg) left top no-repeat; 
	text-decoration:none; 
	font-size:14px; 
	color:#333;
	font-family:"ºÚÌå";
	display:block; 
	width:138px; 
	height:27px; 
	padding-left:50px; 
	line-height:27px}
.list:hover{
	background: url(images/bg_left_hover.jpg) center center no-repeat;  
	text-decoration:none; 
	font-size:14px; 
	color: #fff;
	font-family:"ºÚÌå";
	display:block; 
	width:138px; 
	height:27px; 
	padding-left:50px; 
	line-height:27px
	}
.lista{
	background: url(images/bg_left_hover.jpg) center center no-repeat;  
	text-decoration:none; 
	font-size:14px; 
	color: #fff;
	font-family:"ºÚÌå";
	display:block; 
	width:138px; 
	height:27px; 
	padding-left:50px; 
	line-height:27px
	}
.lista:hover{
	background: url(images/bg_left_hover.jpg) center center no-repeat; 
	text-decoration:none; 
	font-size:14px; 
	color: #fff;
	font-family:"ºÚÌå";
	display:block; 
	width:138px; 
	height:27px; 
	padding-left:50px; 
	line-height:27px
	}
	




.navuu{width:85px; height:38px; position:absolute; margin:0;padding:0;top:80px}

.navuudd1{height:38px;float: left;overflow-y:hidden; display: block; width:85px;
 }
.navuudd2{height: auto;float: left;position: relative; display:inline; width:85px;
}

.yy1{color: #121212; font-family:"Î¢ÈíÑÅºÚ";text-decoration: none;display: block;height:29px; background-color:#eaebeb;  border-bottom:1px solid #ffffff; line-height:29px; font-size:12px; text-align:center}

.yy1:hover{color:#fff; font-family:"Î¢ÈíÑÅºÚ";display: block;text-decoration: none;height:29px;border-bottom:1px solid #f3eadc;line-height:29px; font-size:12px; text-align:center; font-weight:bold; background-color:#121212}